/*
Theme Name: Design
Description: Custom WordPress Theme
Version: 1.2
Author: -
Author URI: -
Template: enfold
*/

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/*
.poppins-thin {
  font-family: "Poppins", serif;
  font-weight: 100;
  font-style: normal;
}

.poppins-extralight {
  font-family: "Poppins", serif;
  font-weight: 200;
  font-style: normal;
}

.poppins-light {
  font-family: "Poppins", serif;
  font-weight: 300;
  font-style: normal;
}

.poppins-regular {
  font-family: "Poppins", serif;
  font-weight: 400;
  font-style: normal;
}

.poppins-medium {
  font-family: "Poppins", serif;
  font-weight: 500;
  font-style: normal;
}

.poppins-semibold {
  font-family: "Poppins", serif;
  font-weight: 600;
  font-style: normal;
}

.poppins-bold {
  font-family: "Poppins", serif;
  font-weight: 700;
  font-style: normal;
}

.poppins-extrabold {
  font-family: "Poppins", serif;
  font-weight: 800;
  font-style: normal;
}

.poppins-black {
  font-family: "Poppins", serif;
  font-weight: 900;
  font-style: normal;
}

.poppins-thin-italic {
  font-family: "Poppins", serif;
  font-weight: 100;
  font-style: italic;
}

.poppins-extralight-italic {
  font-family: "Poppins", serif;
  font-weight: 200;
  font-style: italic;
}

.poppins-light-italic {
  font-family: "Poppins", serif;
  font-weight: 300;
  font-style: italic;
}

.poppins-regular-italic {
  font-family: "Poppins", serif;
  font-weight: 400;
  font-style: italic;
}

.poppins-medium-italic {
  font-family: "Poppins", serif;
  font-weight: 500;
  font-style: italic;
}

.poppins-semibold-italic {
  font-family: "Poppins", serif;
  font-weight: 600;
  font-style: italic;
}

.poppins-bold-italic {
  font-family: "Poppins", serif;
  font-weight: 700;
  font-style: italic;
}

.poppins-extrabold-italic {
  font-family: "Poppins", serif;
  font-weight: 800;
  font-style: italic;
}

.poppins-black-italic {
  font-family: "Poppins", serif;
  font-weight: 900;
  font-style: italic;
}

*/


/*
#135cab
*/
:root {
  --blue: #135cab;
}


/* *****************************
***  FONTS
******************************** */

.template-page .entry-content-wrapper h1, 
.template-page .entry-content-wrapper h2 {
  text-transform: none;
  letter-spacing: 0px;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Poppins';
  font-weight: 300;
  /*font-weight: normal;*/
}
h1 {
	font-size: 34px;
	line-height: 1.1em;
	margin-bottom: 14px;
}
h2 {
	font-size: 28px;
	line-height: 1.1em;
	margin-bottom: 10px;
}
h3 {
	font-size: 20px;
	line-height: 1.1em;
	margin-bottom: 8px;		/*28*/
}
h4 {
	font-size: 18px;
	line-height: 1.1em;
	margin-bottom: 4px;		/*21*/
}
h5 {
	font-size: 16px;
	line-height: 1.1em;		/*17*/
}
h6 {
	font-size: 14px;
	line-height: 1.1em;
}

body,
body p {
  font-family: 'Poppins';
  font-weight: 300;
  font-size: 17px;
  color: #555;
}

/* *****************************
***  HEADER
******************************** */
#header_main {
  border: none;
}
header.header-scrolled{
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
/* HEADER logo */
/*
span.logo {
    display: none;
}
header.header-scrolled span.logo {
    display: block;
}
*/
.logo img,
.responsive .logo img, 
.responsive .logo svg { 
  display: none; 
}
.subtext {
  font-size: 30px;
  /*color: #ffffff;*/
  text-transform: none;
  font-family: 'Poppins';
  font-weight: 300;
  text-shadow: 1px 1px #f8f8f8;
}
header .logo .subtext {
  /*display: none;*/
}
header.header_color.av_header_transparency .logo .subtext {
  display: none;
}
header.header-scrolled .logo .subtext {
  display: block;
  color: var(--blue);
  font-size: 22px;
}
.header_color .logo a,
.header_color .logo a:hover {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;   
}
/*  menu */
.av-main-nav li a {
  text-transform: uppercase;
  font-family: 'Poppins';
  font-weight: 400;
  font-size: 15px;
}
.header_color:not(.av_header_transparency) .main_menu ul:first-child > li > a {
  color: #555555;  
}
.header_color.header-scrolled .main_menu ul:first-child > li.current-menu-item > a {
  color: var(--blue);
}
#top .av_header_transparency .avia-menu-fx,
.current-menu-item > a > .avia-menu-fx {
  display: none;
}
/* submenu*/
#top .header_color .main_menu .menu ul.sub-menu a {
  color: #555555;
}
/* language sub-menu */
.av-main-nav .pll-parent-menu-item ul.sub-menu {
  width: auto;
}

/* *****************************
***  HERO SECTION
******************************** */
#section-hero {
  background-size: cover;
}
#section-hero:not(.sub) .container .content {
  padding: 100px 0;
}
#section-hero .avia_textblock {
  /*margin-top: -100px;*/
}
#section-hero .avia_textblock * {
  color: #ffffff !important;
}
#section-hero .avia_textblock h1 {
  /*text-transform: uppercase;*/
  font-size: 52px;
  text-shadow: 1px 1px #000;
}
#section-hero .avia_textblock h1 span {
  font-weight: 500;
  text-transform: uppercase;
}
#section-hero .avia_textblock h1::after {
  content: '';
  width: 80px;
  height: 5px;
  background: var(--blue);
  background: #ffffff;
  display: table;
  margin: 30px 0;
}
#section-hero .avia_textblock p {
  font-size: 22px;
  line-height: 1.5em;
  /*text-shadow: 1px 1px #000;*/
  max-width: 750px;
  text-shadow: 1px 1px #555555;
}
#section-hero .avia_textblock p strong {
  /*
  color: var(--blue) !important;
  text-shadow: 1px 1px #ffffff;
  */
}
/* sub page - small hero */
#section-hero.sub {
  background-size: cover;
  /*background-position: bottom -120px center;*/
}
#section-hero.sub h1 {
  color: #ffffff;
}
#section-hero.sub h1 span {
  font-weight: 500;
}
/* bredcrumbs */
.krumbli {
  color: #ffffff;
}
.krumbli .avia-icon-pos-left {
  margin: 3px 0 0 0;
}
.krumbli span {
  font-size: 15px;
}
.krumbli span.divider {
  padding: 0 10px;
}
.krumbli span {
  font-size: 13px;
  font-weight: 600 !important;
  text-transform: uppercase;
}

/* *****************************
***  INTRO SECTION
******************************** */
#section-intro .container .content {
/*  padding-top: 0;*/
}
#section-intro .avia_textblock h2 {
  font-size: 26px;
  text-transform: uppercase;
}
#section-intro .avia_textblock p {
  font-size: 17px;
  line-height: 1.5em
}
#section-intro .avia_codeblock {
  font-size: 0;
  width: calc(100% + 15px);
  margin-left: -10px;
}

/* *****************************
***  FRONT PAGE PRODUCTS
******************************** */
.ventil-wrap1 {
  width: calc(25% - 20px);
  display: inline-block;
  vertical-align: top;
  padding: 10px 10px 10px 10px;
  margin: 10px;
  display: inline-block !important; 
  /*background: #f8f8f8;*/
}
.ventil-wrap1 img {
  /*! background: #ffffff; */
  padding: 15px;
}
.avia_transform .ventil-wrap1 a:hover .image-overlay {
  display: none !important;
  visibility: none !important;
}
.ventil-wrap1 h2 {
  font-size: 20px;
  text-transform: uppercase !important;
  font-family: 'Poppins';
  font-weight: 300;
  text-align: center;
  margin: 0 0 20px 0;
}
.ventil-wrap1 a > p.button-wrap {
  text-align: center;
  text-transform: uppercase;
  border: 1px solid;
  padding: 5px 10px;
  display: table;
  margin: 0 auto 0 auto;
  background: var(--blue);
  color: #ffffff;
}
.ventil-wrap1 {
  background: transparent;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.ventil-wrap1:hover {
  background: #f8f8f8;
}
.ventil-wrap1 h2 {
  margin-bottom: 0;
  line-height: 1.2em;
}
.ventil-wrap1 a > p.button-wrap {
  margin-top: 10px;
  margin-bottom: 15px
}
.ventil-wrap1,
.ventil-wrap1:hover {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; 
}
@media screen and (max-width: 888px) {
  .ventil-wrap1 {
      width: calc(33.3333% - 20px);
  }
}
@media screen and (max-width: 700px) {
  .ventil-wrap1 {
      width: calc(50% - 20px);
  }
}
@media screen and (max-width: 500px) {
  .ventil-wrap1 {
      width: calc(100% - 20px);
  }
}

/* *****************************
***  PRODUCTS - final page
******************************** */
/*
.title_container {
  background: transparent;
  margin-bottom: -58px;
  z-index: 99999;
  
}
.alternate_color.title_container .main-title a {
  color: #ffffff !important;
  font-size: 24px;
  font-weight: 600 !important;
  margin-top: 50px !important;
}
*/
#section-intro.porduct-group h3 {
  margin-bottom: 5px;
  font-size: 24px;
  font-weight: 600;
  text-transform: uppercase;
}
#section-intro.porduct-group h3 + p {
  margin: 0;
}
#section-intro.porduct-group .flex_column_table {
  padding: 30px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
#section-intro.porduct-group .flex_column_table:hover {
  box-shadow: rgba(149, 157, 165, 0.3) 0px 8px 24px;
}
#section-intro.porduct-group .flex_column_table:nth-child(odd) {
  background: #f8f8f8
}
#section-intro.porduct-group .flex_column_table:nth-child(odd) .flex_column {
  background: #f8f8f8;
}

#section-intro.porduct-group .flex_column_table .flex_column img {
  mix-blend-mode: multiply;
  margin: 0 auto;
}


/* *****************************
***  TEMP GALLERY
******************************** */
#top .avia-gallery .avia-gallery-thumb a,
#top .avia-gallery .avia-gallery-thumb a:hover {
  opacity: 1;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out; 
}
#top .avia-gallery .avia-gallery-thumb a:hover img {
  border-color: var(--blue);
  border-width: 3px;
  opacity: 1;
}
#top .avia-gallery .avia-gallery-thumb a img,
#top .avia-gallery .avia-gallery-thumb a:hover img {
  -webkit-transition: border-color 0.3s ease-in-out, border-width 0.1s ease-in-out;
  -moz-transition: border-color 0.3s ease-in-out, border-width 0.1s ease-in-out;
  -o-transition: border-color 0.3s ease-in-out, border-width 0.1s ease-in-out;
  transition: border-color 0.3s ease-in-out, border-width 0.1s ease-in-out;
}


/* *****************************
***  CONTACT FORM - section
******************************** */
#section-form {
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
#section-form {
  background: #f2f2f2;
}
#section-form .container .content .avia_textblock {
  margin: 0 auto;
}
.form-wrap {
  font-size: 0;
}
.form-wrap .left,
.form-wrap .right {
  display: inline-block;
  vertical-align: top;
}
.form-wrap .left {
  padding-right: 20px;
  width: 35%;
}
.form-wrap .right {
  padding-left: 20px;
  width: 65%;
}
.form-wrap p {
  position: relative;
}
.form-wrap p span.label {
  /*color: #333333;*/
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 600;
  
  position: absolute;
  z-index: 999999;
  top: 8px;
  
  background: #ffffff;
  padding: 0px 5px 0px 5px;
}
.form-wrap p {
  margin-bottom: 0px!important;
}
.form-wrap p span input {
  margin-bottom: 0px !important; 
}
#top .form-wrap textarea {
  margin-bottom: 0;
  min-height: 217px;
  max-height: 217px;
  height: 217px;
  min-width: 100%;
  max-width: 100%;
  width: 100%;
}

#top .input-text, 
#top input[type="text"], 
#top input[type="input"], 
#top input[type="password"], 
#top input[type="email"], 
#top input[type="number"], 
#top input[type="url"], 
#top input[type="tel"], 
#top input[type="search"], 
#top textarea, 
#top select {
  border-color: red !important;
  border: none;
  background: #ffffff !important;
}

.form-wrap .gdpr-wrap {
  margin: 30px 0;
}
/* GDPR */
  #top .gdpr-wrap .wpcf7-acceptance .wpcf7-list-item .wpcf7-list-item-label {
    line-height: 1.2em;
    font-size: 15px;
    display: table;
   /* color: #ffffff;*/
  }
  #top .gdpr-wrap .wpcf7-acceptance input,
  #top .gdpr-wrap .wpcf7-acceptance .wpcf7-list-item-label{
    cursor: pointer;
  }
  #top .gdpr-wrap .wpcf7-acceptance .wpcf7-list-item {
    margin: 0 0 0 40px;
  }
  #top .gdpr-wrap .wpcf7-acceptance input {
	position:absolute;
	/*right:0px;*/
	/*top:15px;*/
  left: 0;
  margin-top: 5px;
	width: 25px;
	height: 25px;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none;
	border:none;
	padding:0;
	border-radius:0;
	vertical-align: middle;
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' fill='white' width='512px' height='512px' viewBox='0 0 512 512' style='enable-background:new 0 0 512 512;' xml:space='preserve'%3e%3cpath d='M448,71.9c-17.3-13.4-41.5-9.3-54.1,9.1L214,344.2l-99.1-107.3c-14.6-16.6-39.1-17.4-54.7-1.8 c-15.6,15.5-16.4,41.6-1.7,58.1c0,0,120.4,133.6,137.7,147c17.3,13.4,41.5,9.3,54.1-9.1l206.3-301.7 C469.2,110.9,465.3,85.2,448,71.9z'/%3e%3c/svg%3e");
	background-repeat:no-repeat;
	background-size:0%;
	background-color:transparent;
	background-position:center;
	transition:.3s ease;
	outline:0;
  /*border: 2px solid #ffffff;*/
  border: 2px solid var(--blue);
  border-radius: 100%;  
  }
  #top .gdpr-wrap .wpcf7-acceptance input:focus + label{
    border-color:blue;
  } 
  #top .gdpr-wrap .wpcf7-acceptance input:active + label {
    background-color: #ddd;
    background-color: green;
  }
  #top .gdpr-wrap .wpcf7-acceptance input:checked {
    background-position: center center;
    background-color: green;
    background-size:80%;
    border-color: green;
  }


#top input[type="text"], 
#top input[type="password"], 
#top input[type="email"], 
#top input[type="number"], 
#top input[type="url"], 
#top input[type="tel"], 
#top input[type="search"], 
#top textarea {
  border-bottom: 2px solid transparent !important;
}

#top input[type="text"]:focus, 
#top input[type="password"]:focus, 
#top input[type="email"]:focus, 
#top input[type="number"]:focus, 
#top input[type="url"]:focus, 
#top input[type="tel"]:focus, 
#top input[type="search"]:focus, 
#top textarea:focus {
  /*box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.2);*/
  box-shadow: none;
  color: #555;
  border-bottom: 2px solid var(--blue) !important;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#top input[type="text"]::before {
  content: '';
  width: 100%;
  height: 2px;
  background: violet;
  display: table;
  position: absolute;
}
#top input[type="text"]:focus::after {
  content: '';
  width: 100%;
}

/* ---------------------
    FLOATING CTA
------------------------ */
.floating-cta {
  position: fixed;
  z-index: 999999;
  top: 25%;
  right: 0;
  display: table;
}
.floating-cta a {
  display: table;
  background: #000000;
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;  
  padding: 10px;
}
.floating-cta a:first-child {
  margin-bottom: 10px;
}
.floating-cta a p {
  margin: 0;
}
.floating-cta a p img {
  display: table;
  width: auto;
  max-height: inherit !important;
  height: 25px;
}
/* popup */
.floating-cta .popup {
  position: relative;
  display: inline-block;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
/* popup */
.floating-cta #myPopup::selection {
  background: #ffffff;
  color: #000000;
}
.floating-cta #myPopup.popuptext {
  visibility: hidden;
  width: 160px;
  background-color: #000000;
  color: #fff;
  text-align: center;
  border-radius: 3px;
  padding: 8px 0;
  position: absolute;
  z-index: 1;
  top: 0;
  right: 55px;
  font-size: 18px;
}
/* arrow */
.floating-cta #myPopup.popuptext::after {
  content: "";
  position: absolute;
  top: calc(50% - 5px);
  left: 100%;
  margin-left: 0px;
  border-width: 5px;
  border-style: solid;
  border-color:  transparent transparent transparent #000000;
}
.floating-cta #myPopup.active {
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s;
}
@-webkit-keyframes fadeIn {
  from {opacity: 0;} 
  to {opacity: 1;}
}
@keyframes fadeIn {
  from {opacity: 0;}
  to {opacity:1 ;}
}
.floating-cta .popup.phone {
  display: table;
  background: #000000;
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;  
  padding: 10px;
}
.floating-cta .popup.phone img {
  display: table;
  width: auto;
  max-height: inherit !important;
  height: 25px;
}
.floating-cta .popup.phone {
  margin-bottom: 10px;
}
.floating-cta .phone-wrap {
  display: none;
}
@media screen and (max-width: 768px) {
  .floating-cta .phone-wrap {
    display: block;
    margin-bottom: 10px;
  }
  .floating-cta .popup.phone {
    display: none;
  }
  .floating-cta.en .phone-wrap {
    display: none !important;
  }	
}
.floating-cta.en .popup.phone {
  display: none !important;
}

/* *****************************
***  FOOTER & SOCKET
******************************** */
#section-footer {
  box-shadow: rgba(19, 92, 171, 0.2) 0px 8px 24px;
}
#section-footer {
  background: url('https://content.gestra.com/-/media/gestra/global/gestra-images/oil-and-gas_fine_chemicals_10.ashx');
  background-size: cover;
  background-position: bottom -90px center;
  background-position: center;
  background-attachment: fixed;
}
#section-footer .av-section-color-overlay {
  opacity: 0.9;
}
#section-footer .container .content {
  
}
#section-footer .footer-wrap {
  font-size: 0;
}
#section-footer .footer-wrap > div {
  width: 25%;
  display: inline-block;
  vertical-align: top;
}
#section-footer .footer-wrap > div p {
  margin: 0;
}
#section-footer .footer-wrap > div.footer-menu p {
  padding-bottom: 5px;  
}
#section-footer .footer-wrap > div.footer-menu ul,
#section-footer .footer-wrap > div.footer-menu ul li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
#section-footer .footer-wrap > div.footer-menu ul li a {
  font-size: 14px;
  line-height: 0em;
  color: #555;
  font-weight: 500;
}

#section-socket {
  background: var(--blue);
  min-height: 0;
}
#section-socket .container .content {
  padding: 0;
}
#section-socket .socket-wrap {
  font-size: 0;
}
#section-socket .socket-wrap p {
  display: inline-block;
  width: 50%;
}
#section-socket .socket-wrap p:last-child {
  text-align: right;
}
#section-socket .socket-wrap p:last-child a:last-child {
  padding-left: 30px;
}
#section-socket .socket-wrap p,
#section-socket .socket-wrap p a {
  color: #ffffff;
  font-size: 12px;
  font-weight: 500;
}


/* *****************************
***  MOBILE
******************************** */
/* Header */
.header_color .av-hamburger-inner, 
.header_color .av-hamburger-inner::before, 
.header_color .av-hamburger-inner::after {
  background-color: var(--blue);
}

@media screen and (max-width: 600px) {
  .subtext {
    font-size: 20px;
  }
  #top #menu-item-search {
    display: none;
  }
}